<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class BrandSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        // DB::table('brands')->truncate();
        $makes = array(
          array('id' =>1 , 'brand' => 'Acura' ,'code' => 'ACURA'),
          array('id' =>2 , 'brand' => 'Alfa Romeo' ,'code' => 'ALFA'),
          array('id' =>3 , 'brand' => 'AMC' ,'code' => 'AMC'),
          array('id' =>4 , 'brand' => 'Aston Martin' ,'code' => 'ASTON'),
          array('id' =>5 , 'brand' => 'Audi' ,'code' => 'AUDI'),
          array('id' =>6 , 'brand' => 'Avanti' ,'code' => 'AVANTI'),
          array('id' =>7 , 'brand' => 'Bentley' ,'code' => 'BENTL'),
          array('id' =>8 , 'brand' => 'BMW' ,'code' => 'BMW'),
          array('id' =>9 , 'brand' => 'Buick' ,'code' => 'BUICK'),
          array('id' =>10 , 'brand' => 'Cadillac' ,'code' => 'CAD'),
          array('id' =>11 , 'brand' => 'Chevrolet' ,'code' => 'CHEV'),
          array('id' =>12 , 'brand' => 'Chrysler' ,'code' => 'CHRY'),
          array('id' =>13 , 'brand' => 'Daewoo' ,'code' => 'DAEW'),
          array('id' =>14 , 'brand' => 'Daihatsu' ,'code' => 'DAIHAT'),
          array('id' =>15 , 'brand' => 'Datsun' ,'code' => 'DATSUN'),
          array('id' =>16 , 'brand' => 'DeLorean' ,'code' => 'DELOREAN'),
          array('id' =>17 , 'brand' => 'Dodge' ,'code' => 'DODGE'),
          array('id' =>18 , 'brand' => 'Eagle' ,'code' => 'EAGLE'),
          array('id' =>19 , 'brand' => 'Ferrari' ,'code' => 'FER'),
          array('id' =>20 , 'brand' => 'FIAT' ,'code' => 'FIAT'),
          array('id' =>21 , 'brand' => 'Fisker' ,'code' => 'FISK'),
          array('id' =>22 , 'brand' => 'Ford' ,'code' => 'FORD'),
          array('id' =>23 , 'brand' => 'Freightliner' ,'code' => 'FREIGHT'),
          array('id' =>24 , 'brand' => 'Geo' ,'code' => 'GEO'),
          array('id' =>25 , 'brand' => 'GMC' ,'code' => 'GMC'),
          array('id' =>26 , 'brand' => 'Honda' ,'code' => 'HONDA'),
          array('id' =>27 , 'brand' => 'HUMMER' ,'code' => 'AMGEN'),
          array('id' =>28 , 'brand' => 'Hyundai' ,'code' => 'HYUND'),
          array('id' =>29 , 'brand' => 'Infiniti' ,'code' => 'INFIN'),
          array('id' =>30 , 'brand' => 'Isuzu' ,'code' => 'ISU'),
          array('id' =>31 , 'brand' => 'Jaguar' ,'code' => 'JAG'),
          array('id' =>32 , 'brand' => 'Jeep' ,'code' => 'JEEP'),
          array('id' =>33 , 'brand' => 'Kia' ,'code' => 'KIA'),
          array('id' =>34 , 'brand' => 'Lamborghini' ,'code' => 'LAM'),
          array('id' =>35 , 'brand' => 'Lancia' ,'code' => 'LAN'),
          array('id' =>36 , 'brand' => 'Land Rover' ,'code' => 'ROV'),
          array('id' =>37 , 'brand' => 'Lexus' ,'code' => 'LEXUS'),
          array('id' =>38 , 'brand' => 'Lincoln' ,'code' => 'LINC'),
          array('id' =>39 , 'brand' => 'Lotus' ,'code' => 'LOTUS'),
          array('id' =>40 , 'brand' => 'Maserati' ,'code' => 'MAS'),
          array('id' =>41 , 'brand' => 'Maybach' ,'code' => 'MAYBACH'),
          array('id' =>42 , 'brand' => 'Mazda' ,'code' => 'MAZDA'),
          array('id' =>43 , 'brand' => 'McLaren' ,'code' => 'MCLAREN'),
          array('id' =>44 , 'brand' => 'Mercedes-Benz' ,'code' => 'MB'),
          array('id' =>45 , 'brand' => 'Mercury' ,'code' => 'MERC'),
          array('id' =>46 , 'brand' => 'Merkur' ,'code' => 'MERKUR'),
          array('id' =>47 , 'brand' => 'MINI' ,'code' => 'MINI'),
          array('id' =>48 , 'brand' => 'Mitsubishi' ,'code' => 'MIT'),
          array('id' =>49 , 'brand' => 'Nissan' ,'code' => 'NISSAN'),
          array('id' =>50 , 'brand' => 'Oldsmobile' ,'code' => 'OLDS'),
          array('id' =>51 , 'brand' => 'Peugeot' ,'code' => 'PEUG'),
          array('id' =>52 , 'brand' => 'Plymouth' ,'code' => 'PLYM'),
          array('id' =>53 , 'brand' => 'Pontiac' ,'code' => 'PONT'),
          array('id' =>54 , 'brand' => 'Porsche' ,'code' => 'POR'),
          array('id' =>55 , 'brand' => 'RAM' ,'code' => 'RAM'),
          array('id' =>56 , 'brand' => 'Renault' ,'code' => 'REN'),
          array('id' =>57 , 'brand' => 'Rolls-Royce' ,'code' => 'RR'),
          array('id' =>58 , 'brand' => 'Saab' ,'code' => 'SAAB'),
          array('id' =>59 , 'brand' => 'Saturn' ,'code' => 'SATURN'),
          array('id' =>60 , 'brand' => 'Scion' ,'code' => 'SCION'),
          array('id' =>61 , 'brand' => 'smart' ,'code' => 'SMART'),
          array('id' =>62 , 'brand' => 'SRT' ,'code' => 'SRT'),
          array('id' =>63 , 'brand' => 'Sterling' ,'code' => 'STERL'),
          array('id' =>64 , 'brand' => 'Subaru' ,'code' => 'SUB'),
          array('id' =>65 , 'brand' => 'Suzuki' ,'code' => 'SUZUKI'),
          array('id' =>66 , 'brand' => 'Tesla' ,'code' => 'TESLA'),
          array('id' =>67 , 'brand' => 'Toyota' ,'code' => 'TOYOTA'),
          array('id' =>68 , 'brand' => 'Triumph' ,'code' => 'TRI'),
          array('id' =>69 , 'brand' => 'Volkswagen' ,'code' => 'VOLKS'),
          array('id' =>70 , 'brand' => 'Volvo' ,'code' => 'VOLVO'),
          array('id' =>71 , 'brand' => 'Yugo' ,'code' => 'YUGO'),
        );
        DB::table('brands')->insert($makes);
    }
}
